<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.tuoheng.mapper.ClientMapper">

    <select id="getAllClient" resultType="com.tuoheng.model.dto.ClientDto">
        select client_id as clientId, client_name as clientName from oauth2_registered_client
    </select>

</mapper>
